.pbminfotech-ele-fid-style-5 .pbmit-fld-wrap{
	display: flex;
	align-items: center;
}
.pbminfotech-ele-fid-style-5 .pbmit-fid-inner{
	font-size: 120px;
	line-height: 120px;
	font-weight: 600;
	margin-bottom: 0;
	margin-right: 35px;
	display: inline-flex;
	text-shadow: 1px 1px 0 rgba(var(--pbmit-capigo-secondary-color-rgb), .3), -1px -1px 0 rgba(var(--pbmit-capigo-secondary-color-rgb), .3), 1px -1px 0 rgba(var(--pbmit-capigo-secondary-color-rgb), .3), -1px 1px 0 rgba(var(--pbmit-capigo-secondary-color-rgb), .3), 1px 1px 0 rgba(var(--pbmit-capigo-secondary-color-rgb), .3);
	-webkit-text-fill-color: var(--pbmit-capigo-white-color);
	-webkit-text-stroke-width: 0;
	color: transparent;
	overflow: hidden;
}
.rtl .pbminfotech-ele-fid-style-5 .pbmit-fid-inner {
	margin-left: 35px;
	margin-right: inherit;
}
.pbminfotech-ele-fid-style-5 .pbmit-fid-title{
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 0;
	font-weight: 700;
	text-transform: uppercase;
}
.pbminfotech-ele-fid-style-5 .pbmit-fld-wrap{
	position: relative;
}
.pbminfotech-ele-fid-style-5 .pbmit-fid-inner .pbmit-fid sup,
.pbminfotech-ele-fid-style-5 .pbmit-fid-inner .pbmit-fid sub {
	font-size: 70px;
	line-height: 70px;
}

.pbmit-elementor-bg-color-light .pbminfotech-ele-fid-style-5 .pbmit-fid-inner{
	-webkit-text-fill-color: var(--pbmit-capigo-light-bg-color);
}
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-5 .pbmit-fid-inner,
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-5 .pbmit-fid-inner,
.pbmit-elementor-bg-color-gradient .pbminfotech-ele-fid-style-5 .pbmit-fid-inner,
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-5 .pbmit-fid-inner {
	text-shadow: 1px 1px 0 rgba(var(--pbmit-capigo-white-color-rgb) ,.3), -1px -1px 0 rgba(var(--pbmit-capigo-white-color-rgb) ,.3), 1px -1px 0 rgba(var(--pbmit-capigo-white-color-rgb) ,.3), -1px 1px 0 rgba(var(--pbmit-capigo-white-color-rgb) ,.3), 1px 1px 0 rgba(var(--pbmit-capigo-white-color-rgb) ,.3);
}
.pbmit-elementor-bg-color-secondary .pbminfotech-ele-fid-style-5 .pbmit-fid-inner {
	-webkit-text-fill-color: var(--pbmit-capigo-secondary-color);
}
.pbmit-elementor-bg-color-blackish .pbminfotech-ele-fid-style-5 .pbmit-fid-inner {
	-webkit-text-fill-color: var(--pbmit-capigo-blackish-color);
}
.pbmit-elementor-bg-color-gradient .pbminfotech-ele-fid-style-5 .pbmit-fid-inner,
.pbmit-elementor-bg-color-globalcolor .pbminfotech-ele-fid-style-5 .pbmit-fid-inner {
	-webkit-text-fill-color: var(--pbmit-capigo-global-color);

}
@media (max-width: 1200px) {
	.pbminfotech-ele-fid-style-5 .pbmit-fid-inner {
		font-size: 100px;
		line-height: 100px;
		margin-right: 10px;
	}
}
@media (max-width: 475px) {
	.pbminfotech-ele-fid-style-5 .pbmit-fid-inner {
		margin: 0;
	}
	.pbminfotech-ele-fid-style-5 .pbmit-fld-wrap {
		display: block;
	}
	.pbminfotech-ele-fid-style-5 .pbmit-fid-title {
		margin-top: 5px;
	}
}